Bug 604413 - rasqal-devel depends on gtk-doc unnecessarily
Summary: rasqal-devel depends on gtk-doc unnecessarily
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rasqal (Show other bugs)
(Show other bugs)
Version: 14
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Orcan Ogetbil
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 604169
TreeView+ depends on / blocked
 
Reported: 2010-06-15 20:58 UTC by Felipe Contreras
Modified: 2010-09-25 05:40 UTC (History)
2 users (show)

Fixed In Version: rasqal-0.9.20-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-25 05:40:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Felipe Contreras 2010-06-15 20:58:24 UTC
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.

Comment 1 Fedora Update System 2010-09-10 03:36:36 UTC
rasqal-0.9.20-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/rasqal-0.9.20-1.fc14

Comment 2 Fedora Update System 2010-09-10 15:12:03 UTC
rasqal-0.9.20-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rasqal'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/rasqal-0.9.20-1.fc14

Comment 3 Fedora Update System 2010-09-25 05:40:53 UTC
rasqal-0.9.20-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.